org.aspectj.runtime.internal

## Class PerObjectMap

- java.lang.Object
- - org.aspectj.runtime.internal.PerObjectMap

    public class PerObjectMap
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`PerObjectMap()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PerObjectMap

    public PerObjectMap()